/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body{
	font-family: 'Montserrat', sans-serif;
	background-color: #fff;
	
	background-repeat: no-repeat;
	background-size: cover;
}

table{
	background: #fff;
}

main > .container {
  padding: 60px 15px 0;
}

.container-360{
	margin-top: 0;
	height: 100vh;
	width: 100%;

}
.container-360 iframe{
	margin-top: 45px;
	width: 100%;
	height: calc(100% - 45px) !important;
}

.logo-gran-escape{
	margin: 20px auto;
	width: 100%;
	max-width: 600px;
	display: table;
}
.logout-granescape{
	position: fixed;
	right: 10px;
	top: 10px;
	color: #fff;
	font-size: 14px;
}
h1, h2, h3, p, .navbar-expand-md .navbar-nav .nav-link{
	color: #6D6E71;
}
h4{
    color: #4EA09E;
    font-size: 17px;
    font-weight: 600;
}
p{
	font-size: 15px;
    position: relative;
    letter-spacing: 0.17px;
    line-height: 20px;
    margin: 1px 0 16px;
}

hr{
    border-top: 1px solid rgba(2,2,1,.3);
}



.title{}
.title.ferias{
	border-width: 0 0 1px 0;
	border-style: solid;
	margin: 0 0 20px 0;
	border-color: #6D6E71;
}
.title h1{
	position: relative;
	font-size: 33px;
	margin: 2px 0 3px;
	color: #6D6E71;
}
.title h2{
	position: relative;
    font-size: 25px;
	color: #4EA09E;
}

.title h2.single-title{
	font-size: 20px;
}

/* content images */
.flex-row-container {
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: left;
    margin: 0 -12px;
}
.flex-row-container > .flex-row-item {
    flex: 1 1 30%; /*grow | shrink | basis */
    height: auto;
}

.flex-row-container.artistas{
	margin-top: 50px;
}

.flex-row-container.artistas > .flex-row-item, .flex-row-container.exposiciones > .flex-row-item, .flex-row-container.ferias > .flex-row-item {
    flex: 1 1 22%; /*grow | shrink | basis */
    height: auto;
    max-width: 25%;
}

.flex-row-item {
  background-color: transparent;
  border: 0 solid #f76707;
  padding: 12px 12px;
}



.flex-row-item img{
  width: 100%;
  height: auto;
}

.flex-row-item a{
	text-decoration: none;
}

.flex-row-item a p{
	font-size: 18px;
	font-weight: bold;
    margin: 18px 0;
}

.flex-row-item.feria-item{
    align-self: stretch;
}

.flex-row-item.feria-item .feria-name{
    position: relative;
    font-size: 18px;
    font-weight: 600;
    color: #4EA09E;
    margin: 0 0 3px;
 }

 .flex-row-item.feria-item .feria-ciudad{
    position: relative;
    font-size: 18px;
    color: #6D6E70;
 }
.exposiciones .flex-row-item a p{
    margin: 18px 0 0;
}

.flex-row-item a .details {
	position: relative;
	width: 100%;
}
.flex-row-item a .details p{
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

.exposiciones{
	
}
.flex-row-container.dates{
	max-width: 20%;
	width: 100%;
	float: left;
}

.lead{
	line-height: 27px;
}

.contacto a{
    color: #6D6E71;
    font-weight: 600;
}
/* content images */

.ubciacion{
	padding-left: 82px;
	margin-bottom: 40px;
}

.ubciacion h4{
	margin-bottom: 0;
}

.list-years{
	list-style: none;
	width: 100%;
    padding: 0 0 0 0;
    margin: 14px 0 0;
}

.list-years li{
	border-width: 1px 0 0;
	border-style: solid;
	border-color: #6D6E71;
	width: 100%;
    position: relative;
    float: left;
}

.list-years li:last-child{
	border-width: 1px 0  1px;
}

.list-years li a{
	color: #6D6E71;
	font-size: 18px;
	 position: relative;
    float: left;
    padding: 5px 0;
}

.item-exposicion{
	margin-bottom: 20px;
}
.item-exposicion a{
	color: #6D6E71;
    font-weight: 600;
}

.item-exposicion .item-image{
	position: relative;
	width: 100%;
	height: 250px;
	background-size: cover;
	background-position: center;
}
.item-exposicion a .details {
	position: relative;
	width: 100%;
}
.item-exposicion a .details p{
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

.item-exposicion a p{
    margin: 8px 0 0;
}

.card{
	background-color: transparent;
}
.card-title {
    margin-bottom: .75rem;
        font-size: 56px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 4px;
    color: #fff;
    font-family: 'Bebas Neue', sans-serif;
        text-shadow: 1px 2px 2px rgba(0,0,0,1);
}
.card-body{
	text-align: center;
}

.card-body p{
	font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 17px;
    line-height: 26px;
        text-shadow: 1px 2px 2px rgba(0,0,0,1);
}

.btn-primary.btn-bienvenida{
    color: #000 !important;
    background-color: #ffcb00 !important;
    font-weight: bold;
    font-size: 23px !important;
    border-radius: 46px !important;
    font-family: 'Montserrat', sans-serif;
}
@media (min-width: 1300px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1280px;
        
	}

	main.container{
	
		margin: 0 auto;
	}	

	#navbarsExampleDefault{
		display: flex;
    flex-direction: row;
    justify-content: flex-end;
	}

	    
}
@media (min-width: 768px){
	.navbar-expand-md .navbar-nav .nav-link {
	    padding-right: 14px;
	    padding-left: 19px;
	    font-size: 18px;
	    padding-top: 9px;
	    padding-bottom: 9px;
	}
	
}




.footer {
  background-color: #f5f5f5;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.icon{
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	display: inline-block;
}
.icon-tw{
	background-image: url(../icons/tw.svg);
}

.icon-fb{
	background-image: url(../icons/fb.svg);
}

.nav-link.social-link{
	float: left;
    position: relative;
    padding: 9px 3px 0px !important;
    margin-left: 4px;
}

.navbar-brand{
	background-image: url(../img/logo.svg);
	width: 550px;
	height: 25px;
	background-repeat: no-repeat;
	display: inline-block;
    margin: -5px 1px 0px -1px;
}

.icon-attach{
	background-image: url(../img/attach.svg);
	width: 20px;
	height: 26px;
	background-repeat: no-repeat;
	display: inline-block;
    margin: 0;
}

hr{
    margin: 27px 0 13px;
}

@media (min-width: 1024px){
	
	main.container {
	    margin: 20px auto 0;
	}
}
@media (max-width: 1024px){
	.navbar-brand{
		background-image: url(../img/logo-mobile.svg);
		max-width: 80%;	
		background-size: contain;
		height: 40px;
	}

	.navbar-toggler{
		background-color: #e6e6e6;
	}

	.ubciacion{
		padding-left: 15px;
	}
}

.prensa h2{
	color: #4EA09E;
    font-size: 30px;
    font-weight: 500;
    margin: 35px 0 15px 0;
}
.prensa-name{
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #010101;
	max-width: 700px;
}

.prensa-name a{
	position: absolute;
	top: 3px;
	right: 0;
}

.login-content {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: rgba(239, 239, 239, .8);
  padding: 30px;
  width: 90%;
  max-width: 450px;
  position: relative;
  padding: 0px;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  text-align: center;
  margin: 0 auto;
}

#loginform{
	padding: 10px 20px;
}


#loginform p{
	width: 100%;
	display: block;
}

#loginform p label, #loginform p input[type="text"], #loginform p input[type="password"]{
	width: 100%;
	display: block;
	font-size: 15px;
	text-align: left;
	color: #6D6E71;

}

#loginform input[type="text"], #loginform input[type="password"],
#loginform input[type="text"]:active, #loginform input[type="password"]:active,
#loginform input[type="text"]:focus, #loginform input[type="password"]:focus{
	border-color: #6D6E71;
    font-size: 12px !important;
    padding: 7px 15px;
    border-width: 1px;
    border-style: solid;
    outline: none;
}
/* BUTTONS */
.btn.btn-lg {
    padding: 1rem 2.4rem;
    font-size: .94rem;
}
.btn.btn-block {
    margin: inherit;
}
.btn-primary {
    color: #fff !important;
    background-color: #42332c !important;
}
.btn, .button  {
	    margin: .375rem;
    color: inherit;
    text-transform: uppercase;
    word-wrap: break-word;
    white-space: normal;
    cursor: pointer;
    border: 0;
    border-radius: .125rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    padding: .84rem 2.14rem;
    font-size: .81rem;
}
/* BUTTONS */
/* RADIO */

.container-radio {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #c3c3c3;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-radio:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container-radio input:checked ~ .checkmark {
  background-color: #488f9a;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-radio .checkmark:after {
  top: 5px;
  left: 5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: white;
}

/* RADIO */

.registro{
	background: #fff;
}

@media (max-width: 768px){
	.title {
	    margin-top: 55px;
	}
	.carousel.pointer-event{
		margin: 65px 0 0 0;
	}
	.carousel-inner{
		max-height: 400px;
		
	}

	.carousel-inner img{
		max-height: 400px;
		width: 100%;
	}

	.flex-row-item a p {
	    font-size: 16px;
	    font-weight: bold;
	    margin: 6px 0;
	}

	.prensa-name {
    	padding: 0 45px 10px 0;
	}

	.title h1 {
	    font-size: 25px;
	    margin: 2px 0 0px;
	}

	.title h2{
		font-size: 18px;
	}

	.card-title{
		font-size: 50px;
	}
}